.quizz__container {
  width: 80%;
  margin: auto;
  margin-top: 20px;
}

.quizz__logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.quizz__logo>h3 {
  margin-top: 20px;
}

.quizz__questions {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #4224d9;
  border-radius: 8px;
  background-color: #644ed2;
  width: 100%;
  height: 200px;
  font-size: 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 20px;
}

.quizz__options {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: auto;
  margin-bottom: 20px;
}

.btn-option {
  background-color: transparent;
  border-radius: 8px;
  border: 1px solid #18ab29;
  width: 50%;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-weight: Arial;
  font-size: 17px;
  padding: 16px 31px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #2f5527;
}


.btn-option:hover {
  background-color: #5cbf2a;
}

.btn-option:active {
  position: relative;
  top: 1px;
}

.btn-newTest {
  background-color: transparent;
  border-radius: 8px;
  border: 1px solid #18ab29;
  width: 50%;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-weight: Arial;
  font-size: 17px;
  padding: 16px 31px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #2f5527;
  margin-top: 70px;
}

.btn-newTest:hover {
  background-color: #5cbf2a;
}

.btn-newTest:active {
  position: relative;
  top: 1px;
}

.quizz__results {
  width: 100%;
  height: 350px;
  background-color: #1f0539;
  border-radius: 10px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
